/* CSS Document */


/*<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
@media screen and (min-width:)and (max-width:){}

body{font:normal 14px/22px Arial,"Microsoft YaHei"; color:#333;background-color:#e3e2e2; max-width:640px;margin:0 auto; min-height:100%}
section,footer,nav,em,mark,p,span,ul,li,ol,h1,h2,h3,h4,input,textarea{margin:0;padding:0;font-weight:normal;list-style:none;font-style:normal}

/*---------------------------------------segmentation------------------------------------------*/

* {margin: 0px;padding: 0px;}
body {font-family: "微软雅黑";font-size: 14px;line-height: 22px;color: #333;min-width: 1300px;}
div, img, ul, ol, li, dl, dt, dd, p {border: none;padding: 0;margin: 0;}
li {list-style-type: none;}
h1, h2, h3, h4, h5 {font-size: 14px;font-weight: normal;}
input, textarea, select, button {border: none;outline: none;}
input, textarea, button, input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
em, i {font-style: normal;}
.clear {clear: both;}
.fl {float: left;}
.fr {float: right;}
.clearflx:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
*html .clearflx {zoom: 1;}
/* IE6 */

*:first-child+html .clearflx {zoom: 1;}
/* IE7 */


/*text-align*/

.l-txt {text-align: left}
.c-txt {text-align: center}
.r-txt {text-align: right}
/*position*/

.rel {position: relative}
.abs {position: absolute}
.fix {position: fixed}
.hide {display: none}
.block {display: block;}
/*vertical-align*/

.veralign-mid {vertical-align: middle;}
/*img*/

img {border: none;vertical-align: middle;max-width: 100%;}
/*link-color*/

a:link, a:visited, a:active {color: #333;text-decoration: none;}
a:hover {text-decoration: none;color: #1658a0;}
/*line-height*/

.h15 {line-height: 15px;}
.h18 {line-height: 18px;}
.h20 {line-height: 20px;}
.h21 {line-height: 21px;}
.h22 {line-height: 22px;}
.h23 {line-height: 23px;}
.h24 {line-height: 24px;}
.h25 {line-height: 25px;}
.h26 {line-height: 26px;}
.h27 {line-height: 27px;}
.h28 {line-height: 28px;}
.h30 {line-height: 30px;}
/*font-size*/

.tb {font-weight: bold}
.t12 {font-size: 12px;}
.t14 {font-size: 14px;}
.t16 {font-size: 16px;}
.t18 {font-size: 18px;}
.t20 {font-size: 20px;}
/*padding*/

.pad-T5 {padding-top: 5px}
.pad-T8 {padding-top: 8px;}
.pad-T10 {padding-top: 10px;}
.pad-T15 {padding-top: 15px;}
.pad-T20 {padding-top: 20px;}
.pad-T25 {padding-top: 25px;}
.pad-T30 {padding-top: 30px;}
.pad-T40 {padding-top: 40px;}
.pad-T45 {padding-top: 45px;}
.pad-T47 {padding-top: 47px;}
.pad-T50 {padding-top: 50px;}
.pad-L5 {padding-left: 5px;}
.pad-L7 {padding-left: 7px;}
.pad-L10 {padding-left: 10px;}
.pad-L15 {padding-left: 15px;}
.pad-L20 {padding-left: 20px;}
.pad-L25 {padding-left: 25px;}
.pad-L30 {padding-left: 30px;}
.pad-L35 {padding-left: 35px;}
.pad-L40 {padding-left: 40px;}
.pad-R5 {padding-right: 5px}
.pad-R10 {padding-right: 10px}
.pad-R15 {padding-right: 15px}
.pad-R20 {padding-right: 20px}
.pad-R25 {padding-right: 20px}
.pad-B5 {padding-bottom: 5px}
.pad-B10 {padding-bottom: 10px}
.pad-B15 {padding-bottom: 15px}
.pad-B20 {padding-bottom: 20px}
.pad-B25 {padding-bottom: 20px}
.padNo {padding: 0 !important;}
.padTB5 {padding: 5px 0;}
.padTB10 {padding: 10px 0;}
.padTB15 {padding: 15px 0;}
.padTB20 {padding: 20px 0;}
/*margin*/

.mar-T2 {margin-top: 2px;}
.mar-T3 {margin-top: 3px;}
.mar-T4 {margin-top: 5px;}
.mar-T5 {margin-top: 5px;}
.mar-T6 {margin-top: 6px;}
.mar-T7 {margin-top: 7px;}
.mar-T8 {margin-top: 8px;}
.mar-T9 {margin-top: 9px;}
.mar-T10 {margin-top: 10px;}
.mar-T12 {margin-top: 12px;}
.mar-T14 {margin-top: 14px;}
.mar-T15 {margin-top: 15px;}
.mar-T18 {margin-top: 18px;}
.mar-T20 {margin-top: 20px;}
.mar-T22 {margin-top: 22px;}
.mar-T25 {margin-top: 25px;}
.mar-T30 {margin-top: 30px;}
.mar-T35 {margin-top: 35px;}
.mar-T40 {margin-top: 40px;}
.mar-T45 {margin-top: 45px;}
.mar-T48 {margin-top: 48px;}
.mar-T50 {margin-top: 50px;}
.mar-B5 {margin-bottom: 5px;}
.mar-B7 {margin-bottom: 7px;}
.mar-B10 {margin-bottom: 10px;}
.mar-B15 {margin-bottom: 15px;}
.mar-B20 {margin-bottom: 20px;}
.mar-B30 {margin-bottom: 30px;}
.mar-L5 {margin-left: 5px;}
.mar-L6 {margin-left: 6px;}
.mar-L7 {margin-left: 7px;}
.mar-L8 {margin-left: 8px;}
.mar-L9 {margin-left: 9px;}
.mar-L10 {margin-left: 10px;}
.mar-L11 {margin-left: 11px;}
.mar-L12 {margin-left: 12px;}
.mar-L13 {margin-left: 13px;}
.mar-L14 {margin-left: 14px;}
.mar-L15 {margin-left: 15px;}
.mar-L20 {margin-left: 20px;}
.mar-L16 {margin-left: 16px;}
.mar-L22 {margin-left: 22px;}
.mar-L23 {margin-left: 24px;}
.mar-L25 {margin-left: 25px;}
.mar-L30 {margin-left: 30px;}
.mar-L32 {margin-left: 32px;}
.mar-L35 {margin-left: 35px;}
.mar-L40 {margin-left: 40px;}
.mar-R5 {margin-right: 5px;}
.mar-R9 {margin-right: 9px;}
.mar-R10 {margin-right: 10px;}
.mar-R12 {margin-right: 12px;}
.mar-R13 {margin-right: 13px;}
.mar-R14 {margin-right: 14px;}
.mar-R15 {margin-right: 15px;}
.mar-R20 {margin-right: 20px;}
.mar-R19 {margin-right: 19px;}
.mar-R25 {margin-right: 25px;}
.margin-auto {margin: 0 auto}
.marNo {margin: 0 !important;}
.bo_NO {border-bottom: none !important;}
.marTB5 {margin: 5px 0;}
.marTB10 {margin: 10px 0;}
.marTB15 {margin: 15px 0;}
.marTB20 {margin: 20px 0;}
.mar-trbl10 {margin: 10px;}
.mar-trbl15 {margin: 15px;}
/*--zoom/z-index--*/

.zoom {zoom: 1;}
.z-index {z-index: 100;}
/*--radius--*/

.radius3 {border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;-webkit-border-radius: 3px;position: relative;z-index: 2;}
.radius5 {border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;position: relative;z-index: 2;}
.radius15 {border-radius: 15px;-moz-border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;-webkit-border-radius: 15px;position: relative;z-index: 2;}
/**** 头部底部 ****/

* {margin: 0px;padding: 0px;}
.clearflx_2021:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
*html .clearflx_2021 {zoom: 1;}
/* IE6 */

*:first-child+html .clearflx_2021 {zoom: 1;}
/* IE7 */

.w_1300_2021 {width: 1300px;margin: 0 auto;}
.top-link_2021 {/*position: fixed;top: 0;left: 0;right: 0;*/background: #fff;border-bottom: 8px #1658a0 solid;}
.top-link-wap_2021 {height: 119px;}
.rig-top_2021 {margin-top: 15px;}
.rig-top_2021 span {display: inline-block;font-size: 12px;color: #666;padding: 0 10px;height: 20px;border-radius: 50px;border: 1px #666 solid;line-height: 20px;float: right;margin-left: 25px;}
.rig-top_2021 a.login_2021 {font-size: 14px;float: right;line-height: 20px;margin-right: 0;margin-left: 25px;}
.ft-list_2021 {float: right;margin-right: -10px;line-height: 20px;font-size: 14px;margin-left: 5px;}
.fixed {position: fixed;top: 0;left: 0;right: 0;box-shadow: 0 3px 8px rgba(100, 100, 100, .2);opacity: 1;transition: all .3s;z-index: 9999;}
.fixed .rig-top_2021 {display: none;}
.fixed .pho-search_2021 {display: block;position: absolute;right: 0;top: 20px;padding: 0 14px 0 6px;background: #fff;width: 150px;border: 1px #c8c8c8 solid;height: 34px;border-radius: 50px;}
.fixed .pho-search_2021 input {outline: none;width: 70%;height: 32px;float: left;margin-left: 8%;background: #fff;color: #999;border: none;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.fixed .pho-search_2021 button {float: right;color: #333;background: none;height: 34px;font-size: 18px;border: none;}
.top-link_2021.fixed {background: rgba(255, 255, 255, .9);}
.fixed .w_1300_2021 {position: relative;}
.ft-list_2021 li {float: left;}
.ft-list_2021 li a {margin: 0 3px;}
.gwp_2021 {margin-right: 0;float: right;}
.xyfd_2021 {float: right}
.gwp_2021 a {display: inline-block;font-size: 14px;padding: 0 10px;color: #1658a0;height: 20px;line-height: 20px;border: 1px #1658a0 solid;border-radius: 6px;transition: all .3s;text-decoration: none;}
.gwp_2021 a {margin-left: 5px;}
.gwp_2021 a:hover {background: #f2f8ff;}
.logo_2021 {margin-top: 20px;margin-bottom: 10px;transition: all .3s;float: left}
.logo_2021 img {max-width: 100%;transition: all .3s;}
.fixed .logo_2021 {margin-top: 15px;}
.fixed .logo_2021 img {width: 300px;}
.nav_2021 {margin-top: 25px;transition: all .3s;left: 0;}
.fixed .nav_2021 {margin-top: 26px;left: -200px;position: relative;}
.nav_2021 li {float: left;font-size: 24px;line-height: 20px;font-weight: bold;margin-left: 25px;}
.nav_2021 li.active_2021 a, .nav_2021 li:hover a {color: #1658a0;}
.fixed .nav_2021>li:hover .nav_con1_2021, .fixed .nav_2021>li:hover .nav_con_2021, .fixed .nav_2021 li:hover a em {display: none;}
.sec-ban_2021 {height: 80px;background: url("20210722-zjt-ban.png") no-repeat center #1658a0;margin-top: -8px;}
.rqtq_2021 {color: #fff;line-height: 22px;font-size: 14px;margin-top: 18px;}
.rqtq_2021 img {margin: 0 6px;}
.ss_box2_2021 {width: 770px;padding: 4px 10px 4px 22px;margin: 0px auto 0;height: 42px;background-color: #4579b3;border-radius: 8px;position: relative;z-index: 8;
 *background: #4579b3;}
.ss_box2_2021 .picker_2021 {width: 15%;padding-right: 20px;position: absolute;z-index: 1;top: 0;left: 0;height: 50px;line-height: 60px;cursor: pointer;color: #fff;font-size: 16px;text-align: center;user-select: none;}
.picker_2021 input {outline: none;display: block;width: 100%;height: 100%;background: none;font-size: 18px;color: #fff;cursor: pointer;border: none;text-align: center;
 *margin-top: 10px;
 *border-right: 1px solid #e4e4e4;}
.upDown_2021 {position: absolute;display: block;width: 20px;height: 100%;right: 10px;top: 0;cursor: pointer;background: url(caret.png) no-repeat scroll center !important;background-size: 50%!important;}
.ss_box2_2021 .inp_2021 {outline: none;border: 0;background-color: transparent;height: 40px;line-height: 40px;font-size: 18px;color: #fff;width: 65%;padding-left: 2%;position: absolute;left: 20%;top: 5px;}
.ss_box_2021 .btn_2021, .ss_box2_2021 .btn_2021 {float: right;background: url(search_icon_01.png);width: 31px;height: 30px;margin-top: 10px;margin-right: 10px;border: 0;color: #ffffff;line-height: 50px;height: 50px;cursor: pointer;font-size: 20px;width: 40px;font-family: "微软雅黑";outline: none;position: absolute;top: 0;right: 0;border-radius: 0 8px 8px 0;}
.ss_box2_2021 .picker_2021:before {content: '';width: 2px;height: 24px;background-color: #fff;position: absolute;right: 0;top: 14px;}
.zzbs_2021 {float: right;margin-top: 17px;}
.zzbs_2021 a {color: #fff!important;font-size: 18px;font-weight: bold;display: inline-block;padding: 0 15px;height: 44px;line-height: 44px;border-radius: 10px;margin-left: 10px;text-decoration: none;}
.zzbs_2021 a.zz-btn1_2021 {background: #df861d;background-size: cover;}
.zzbs_2021 a.zz-btn2_2021 {background: #419cd5;background-size: cover;}
#footer_2021 {position: relative;padding-top: 32px;}
.pho-foot_2021 {display: none;}
.yqlj_tit_2021 {line-height: 24px;}
.yqlj_tit_2021 a {margin: 0 28px;}
.yqlj_tit1_2021 {margin-top: 16px;position: relative;}
.yqlj_tit1_2021>ul {margin-right: -18px;
 *width: 100%;height: 38px;}
.yqlj_tit1_2021>ul>li {float: left;width: 24%;margin-right: 1%;list-style-type: none;}
.yqlj_tit1_2021>ul>li p {padding-left: 14px;height: 36px;border: 1px solid #e5e5e5;line-height: 36px;background-color: #ffffff;position: relative;cursor: pointer;transition: .3s all;z-index: 6;}
.yqlj_tit1_2021>ul>li p em {position: absolute;right: 12px;top: 15px;width: 10px;height: 6px;background: url(20fjszf_arr.png) no-repeat;transition: .3s all;}
.yqlj_tit1_2021>ul>li p i {position: absolute;left: 50%;bottom: 38px;margin-left: -14px;width: 28px;height: 15px;display: none;background: url(20fjszf_arr7.png) no-repeat center;}
.yqlj_tit1_2021>ul>li.on p i {display: block;}
.yqlj_tit1_2021>ul>li.on em {transform: rotate(180deg);}
.yqlj_tit1_2021>ul>li .yqlj_con1_2021 {display: none;position: absolute;left: 0;right: 0;z-index: 101;bottom: 52px;background-color: #ffffff;padding: 15px 20px 15px 30px;border-radius: 10px;box-shadow: 0 0 6px rgba(22, 88, 160, .21);}
.yqlj_tit1_2021>ul>li .yqlj_con1_2021 li {float: left;width: 14.28571%;line-height: 30px;list-style-type: none;}
.yqlj_tit1_2021>ul>li .yqlj_con1_2021 li a {text-decoration: none;color: #333;}
.bot_bg_2021 {background-color: #f2f2f2;padding: 32px 0 20px;overflow: hidden;border-top: 1px #e2e2e2 solid;}
.bot_bg_2021 .container>span {padding-top: 35px;}
.bot_l_2021 {width: 50%;line-height: 37px;font-size: 13px;float: left;}
.bot_l_2021 h3 {font-weight: normal;font-size: 14px;line-height: 37px;}
.bot_l_2021 h3 a {margin: 0 10px;text-decoration: none}
.bot_l_2021 h3 a:hover {color: #1658a0;}
.bot_r_2021 li a {text-decoration: none;}
.bot_l_2021 p {margin-left: 10px;}
.bot_r_2021 {width: 33%;margin-right: 1%;margin-top: -15px;position: relative;float: right;}
.bot_r_2021 h3 {font-size: 14px;line-height: 42px;font-weight: bold}
.bot_r_2021 li {margin-bottom: 9px;list-style: none;width: 50%;float: left}
.bot_r_2021 li a {display: block;margin-right: 6px;line-height: 36px;height: 36px;padding-left: 49px;background-color: #ebebeb;position: relative;cursor: inherit;font-size: 14px;}
.bot_r_2021 li a i {font-size: 24px;width: 24px;height: 24px;line-height: 24px;position: absolute;top: 6px;left: 13px;color: #666;}
.bot_l_2021 p span {margin-right: 16px;}
.bot_l_2021 p span img {margin-right: 8px;}
.logo1_2021 {margin-top: 20px;float: left;}
.dzjg_2021 {margin-top: 20px;float: right;}
.yqlj_con_2021 {padding: 4px 0 20px;border-top: 1px #e2e2e2 solid;box-shadow: 0 0 10px rgba(0, 0, 0, .05);background: #f2f2f2;}
.jiucuo_2021 {margin-left: 20px;}
.fot-bot_2021 {border-top: 1px #e2e2e2 solid;padding: 10px 0;text-align: center;font-size: 14px;line-height: 26px;background: #f2f2f2;}
.fot-bot_2021 p span {display: inline-block;margin: 0 10px;}
.bot_r_2021 .codebox_2021 {position: absolute;width: 112px;height: 112px;display: none;left: -122px;background: #fff;bottom: 5px}
.bot_r_2021 .codebox_2021 img {width: 100%;}
.bot_r_2021 li:hover .codebox_2021 {display: block}
.pho-menu_2021, .close_2021 {display: none;}
.pho-search_2021 {display: none;}
.nav_2021>li .nav_con1_2021, .nav_2021>li .nav_con_2021 {font-size: 0;background-color: rgba(23, 87, 159, 1);height: 80px;
 *height: 80px;left: 0;right: 0;line-height: 28px;text-align: left;z-index: 100;position: absolute;color: #fff;box-shadow: 0 5px 10px rgba(23, 87, 159, .3);display: none;}
.nav_warp_2021 {width: 1300px;margin: 0 auto;padding-top: 6px;}
.nav_l_2021 {width: 65%;float: left;padding-left: 0;line-height: 30px;}
.nav_r_2021 {float: right;width: 30%;padding-left: 3%;border-left: 1px solid #fff;margin-top: 4px;}
.nav_l_2021 p {margin: 0;height: 30px;}
.nav_l_2021 b {margin-right: 15px;width: 70px;display: block;float: left;}
.nav_l_2021 a {margin-right: 15px;font-weight: normal;}
.nav_l_2021 b, .nav_l_2021 a {color: #fff!important;font-size: 18px;}
.nav_r_2021 a {line-height: 30px;float: left;width: 33.33%;color: #fff!important;font-size: 18px;font-weight: bold;text-decoration: none;}
.nav_2021 li>a {position: relative;display: block;padding-bottom: 29px}
.nav_2021 li a em {display: inline-block;width: 22px;height: 11px;background: url("20fjszf_arr2.png") no-repeat center;position: absolute;bottom: 0px;z-index: 999;left: 50%;margin-left: -11px;display: none;}
.nav_2021 li:hover a em {display: block}
.nav_2021>li:hover .nav_con1_2021, .nav_2021>li:hover .nav_con_2021 {display: block;overflow: hidden;}
.nav_con_2021 {padding-top: 15px;height: 65px!important;}
.nav_con_2021 a {margin-right: 40px;font-weight: bold;color: #fff!important;line-height: 30px;display: inline-block;font-size: 18px;text-decoration: none;}
.nav_2021>li .m_3_2021 {padding-left: 10%;}
.nav_2021>li .m_3_2021 a {margin-right: 30px;}
.nav_2021>li .nav_con_2021.m_4_2021 {padding-left: 50%;}
.nav_2021>li .nav_con_2021.m_5_2021 {padding-right: 16%;text-align: right;}
.nav_2021>li .nav_con_2021.m_6_2021 {padding-right: 1%;text-align: right;}
.nav_l_2021 p {width: 20%;float: left;margin-right: 0;line-height: 26px;height: 26px;margin-top: 5px;}
.nav_l_2021 p.p5_2021 {width: 80%;}
.nav_l_2021 p.p-sz_2021 {width: 100%}
.nav_l_2021 p b {float: left;}
.nav_l_2021 p span {display: block;margin-left: 85px;}
.nav_l_2021 p a {display: inline-block;text-decoration: none}
.search-log_2021 {display: none;position: absolute;top: 60px;left: 0;right: 0;padding: 18px 15px;background-color: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, .3);z-index: 9;border-radius: 5px;}
.search-log_2021 .rs_tit1_2021 a {display: inline-block;font-size: 14px;padding: 1px 14px;background-color: #eef6ff;border-radius: 4px;color: #1658a0;line-height: 24px;cursor: pointer;margin-left: 8px;}
.pho-tp_2021 {display: none}
.ft-list_2021 li, .nav_2021 li {list-style-type: none;}
.nav_2021 li>a, .ft-list_2021 li a, .rig-top_2021 a.login_2021 {text-decoration: none;color: #333;}
.rig-top_2021 a.login_2021:hover {color: #1658a0;}
.zzbs_2021 a.zz-btn1_2021, .zzbs_2021 a.zz-btn2_2021 {color: #fff;text-decoration: none;}
.ft-list_2021 li a {padding-bottom: 10px;position: relative;font-size: 14px;}
.ft-list_2021 li a.ydb_2021 {position: relative;}
.ft-list_2021 li a:hover {color: #1658a0;}
.ydtk_2021 {background: #fff;padding: 15px 5px 5px;border-radius: 4px;position: absolute;top: 30px;left: 50%;margin-left: -70px;z-index: 99;display: none;box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.ewp_2021 {float: left;text-align: center;width: 130px;}
.ewp_2021 i {display: inline-block;width: 104px;height: 104px;background: #f8f8f8;vertical-align: bottom;}
.ft-list_2021 li a {padding-bottom: 10px;}
.ewp_2021 em {color: #333;line-height: 22px;display: block;font-size: 12px;margin-top: 5px;font-style: normal}
.ft-list_2021 li {vertical-align: middle}
.ft-list_2021 li a.ydb_2021:hover .ydtk_2021 {display: block;}
.ft-list_2021 li a.ydb_2021:hover {background: url(20fjszf_arr11.png) no-repeat center bottom;}
.yqlj_tit1_2021>ul>li .yqlj_con1_2021 table {width: 100%;}
.yqlj_tit1_2021>ul>li .yqlj_con1_2021 table a {text-decoration: none;color: #333;}
.yqlj_tit1_2021>ul>li .yqlj_con1_2021 table li {width: auto;margin-left: 1.5%;}
.wzx-bxo_2021 {display: none}
 .ss_box2_2021 .inp_2021::-webkit-input-placeholder {
 color: #fff;}
 .ss_box2_2021 .inp_2021::-moz-placeholder {
 color: #999;}
 .ss_box2_2021 .inp_2021:-moz-placeholder {
 color: #999;}
 .ss_box2_2021 .inp_2021:-ms-input-placeholder {
 color: #999;}
.twhite1_2021 a:link, .twhite1_2021 a:visited {color: #333;}
.twhite1_2021 {color: #333;}
.newMain_2021 {margin-top: 30px;}
.nav_2021 {position: static;}
/*** 20210615 ***/

.search-log_2021 .rs_tit1_2021 {display: inline-block;padding: 0px 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;vertical-align: middle;font-size: 14px;}
.search-log_2021 .rs_tit1_2021 a {text-decoration: none;}
.container {margin-top: 0;}
.allMenu-right {display: none;}
.lxglc-box_2021 {position: absolute;top: 66px;left: 0;right: 0;padding: 15px 0;background-color: #fff;box-shadow: 0 5px 5px rgba(0, 0, 0, .3);z-index: 9;border-radius: 5px;}
.lxglc-box_2021 ul {max-height: 120px;overflow-y: auto;}
.lxglc-box_2021 ul li {font-size: 14px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.lxglc-box_2021 ul li a {padding: 0 20px;display: block;}
.lxglc-box_2021 ul li:hover a {background: #f8f8f8;}
.fixed .nav_2021 li {margin-left: 20px;}
.mw-bg {background: url(20210830-mw-banner2.png) no-repeat center 189px #f2f2f2;}
.deb-banner_2021_1 {height: 38px;padding-top: 8px;}
.deb-banner_2021 {padding-bottom: 58px;height: 142px;padding-top: 88px;background1: url(20210830-mw-banner.png) no-repeat center top #f2f2f2;}
.deb-rsc {width: 800px;margin: 0px auto;margin-bottom: 10px;}
.deb-rsc_2021 {display: inline-block;float: right;color: #ffffff;}
.deb-rsc_2021 a {color: #ffffff;display: inline-block;margin-right: 20px}
.bot_r_2021 .lgewm-codebox_2021 {width: 240px;left: -240px;}
.bot_r_2021 .lgewm-codebox_2021 img {width: 47%;margin: 0 1%}
.tq_2021 {float: left;color: #ffffff;}
.tq_2021 span {padding: 0px 5px;}
/*** 主体修改 ***/

#_span_jiucuo {display: inline-block;}
.deb-hf-box {}
.list-1 li {background: url(201910_stjj_index_10.jpg) left center no-repeat;}
.banBox, .nero_left {width: 50%;}
.gdg {max-height: 365px;}
.detNero {width: 46%}
.tab li {font-size: 20px;font-weight: normal;margin-right: 35px;}
.tab li.on a, .tab li:hover a {font-size: 20px;color: #1658a0;font-weight: bold;border-bottom: 3px #1658a0 solid;}
.detNero2 {width: 48%}
.mar-B10 {margin-bottom: 18px;}
.list-1 li:hover a {color: #1658a0;}
.list-1 li span {font-size: 16px;}
.list-1 li a {width: 80%;}
.zl-tit {width: 7%;}
.zl-tit a {color: #fff!important;}
.qie_lan .wndt_zl {width: 92%;}
.qie_lan ul {margin-left: 0;}
.item {height: 45px;line-height: 45px;font-size: 16px;}
.leftBox {width: 66%;}
.rightBox {width: 31.5%;}
.item a:hover {background: #1658a0;}
.zxts span {color: #1658a0;}
.zxts {background: #daecff;}
.zxts a {color: #1658a0!important;}
.lian a, .ftNero p {color: #999!important;}
.ft_title {height: 44px;overflow: hidden;}
.focusBox2 .tempWrap {overflow: hidden}

@media screen and (max-width: 1300px) {
	/*	.fixed .w_1300_2021{width: 1200px;}*/
	.fixed .nav_2021 li {margin-left: 20px;}
}
@media screen and (max-width: 1920px) {
	body {min-width: inherit;}
}
@media screen and (max-width: 1340px) {
	.w_1300_2021, .w1300 {width: 1200px;}
	/*.ss_box2_2021{margin-left: 100px;}*/
	.nav_2021 li {margin-left: 30px;font-size: 20px;}
	.bot_r_2021 {margin-right: 0;}
	.bot_l_2021 p span {margin-right: 15px;}
	.nav_warp_2021 {width: 1200px;}
	.nav_l_2021 a {font-size: 16px;margin-right: 15px;}
	.nav_r_2021 a {font-size: 16px;}
	.nav_con_2021 a {font-size: 16px;margin-right: 20px;}
	/*** 20210611 ***/
	.fixed ul>li>a {font-size: 20px;}
	.bot_r_2021 li a {padding-left: 50px;}
	.logo_2021 {width: 450px;}
	.fixed .nav_2021 li {margin-left: 20px;}
	.tab li {margin-right: 25px;}
}
@media screen and (max-width: 1240px) {
	.w_1300_2021, .w1300 {width: 1000px;}
	.logo_2021 {width: 340px;}
	.nav_2021 li {font-size: 18px;margin-left: 30px;}
	/*.ss_box2_2021 .inp_2021{width: 70%;}*/
	.zzbs_2021 a {font-size: 18px;}
	.bot_l_2021 {width: 50%;}
	.jiucuo_2021 {margin-left: 10px;}
	/*.bot_r_2021 {width: 33%;margin-right: 1%;}*/
	.bot_r_2021 li a {padding-left: 40px;}
	.bot_r_2021 li a i {left: 7px;}
	.nav_warp_2021 {width: 1000px;}
	.nav_l_2021 b {width: 60px;}
	.nav_l_2021 p span {margin-left: 72px;}
	.nav_l_2021 p {width: 21%;}
	.nav_l_2021 p.p5_2021 {width: 79%;}
	.nav_l_2021 a {margin-right: 10px;}
	.nav_2021>li .m_3_2021 a {margin-right: 18px;}
	.nav_l_2021 b {margin-right: 12px;}
	.nav_l_2021 {padding-left: 0;width: 70%}
	.nav_r_2021 {width: 25%}
	/*** 20210611 ***/
	.nav_2021 li {font-size: 20px;margin-left: 20px;}
	.fixed ul>li>a {font-size: 17px;}
	.bot_r_2021 li a {font-size: 14px;}
	.fixed .logo_2021 img {width: 260px;}
	.fixed .nav_2021 {left: -190px;}
	.fixed .nav_2021 li {margin-left: 16px;}
	.tab li {font-size: 18px;margin-right: 17px;}
	.tab li:last-child {margin-right: 0;}
	.tab li.on a, .tab li:hover a {font-size: 18px;}
	.item span {margin: 10px 5px 0;}
	.item {font-size: 14px;}
	.zxts {padding: 15px 10px;}
	.zxts span {font-size: 18px;}
	.yjzj1, .yjzj2 {width: auto;float: none}
	.bot_l_2021 {width: 45%;}
}
@media screen and (max-width: 1000px) {
	.newMain_2021 {margin-top: 62px;}
	.top-link-wap_2021 {height: auto;}
	.w_1300_2021, .w1300 {width: auto;padding: 0 20px;}
	.sec-ban_2021, .rig-top_2021 {display: block}
	.top-link_2021 {border-bottom: 4px #1658a0 solid;position: fixed;top: 0;left: 0;right: 0;height: 110px;background: #fff;z-index: 999;box-sizing: content-box;}
	.logo_2021 {width: 260px;margin-top: 13px;padding: 0;}
	.pho-menu_2021 {display: none;float: right;width: 20px;height: 20px;margin-top: 20px;}
	.pho-fix_2021 {position: static;top: 0;right: 0;bottom: 0;width: 100%;background: #fff;box-shadow: 0 0 14px rgba(0, 0, 0, .1);display: block;}
	.nav_2021 {margin-top: 40px;}
	.nav_2021 li {float: left;text-align: center;margin-left: 0;line-height: 40px;font-weight: normal}
	.nav_2021 li.active_2021, .nav_2021 li:hover {font-weight: bold}
	.close_2021 {display: none;width: 18px;height: 18px;position: absolute;top: 20px;right: 20px;}
	.close_2021 img {width: 100%}
	.yqlj_tit1_2021>ul>li p {padding-left: 5px;}
	.yqlj_tit1_2021>ul>li p em {right: 5px;}
	.logo1_2021, .dzjg_2021, .bot_r_2021, .bmfw-list_2021 li p br {display: none;}
	.bot_l_2021 {width: auto;float: none;text-align: center;line-height: 26px;}
	.bot_l_2021 h3 {line-height: 26px;}
	.bot_bg_2021 {padding: 15px 0;}
	.hq-item_2021 a img {margin-left: 30%}
	.yqlj_tit1_2021>ul>li p {font-size: 12px}
	.pho-search_2021 {display: none;width: 90%;margin: 30px auto 0;border: 1px #c8c8c8 solid;height: 34px;border-radius: 50px;}
	.pho-search_2021 input {width: 70%;height: 32px;float: left;margin-left: 8%;background: #fff;color: #999;border: none}
	.pho-search_2021 button {float: right;color: #333;background: none;height: 34px;margin-right: 20px;font-size: 18px;border: none}
	.nav_2021>li .nav_con1_2021, .nav_2021>li .nav_con_2021, .nav_2021 li a em {display: none!important;}
	.nav_2021 li a {padding-bottom: 0px;}
	.bot_l_2021 h3 a, .bot_l_2021 p span {display: inline-block;}
	.bot_l_2021 p span {margin-right: 8px;margin-left: 8px;}
	.wzx-bxo_2021 {display: block}
	.ftb_2021 {font-size: 16px;text-align: center;margin-top: 20px;display: none}
	.ftb_2021 a {margin: 0 10px;text-decoration: none;color: #333;}
	.zzmsd-t_2021 a.tbt2_2021, .zzmsd-t_2021 a.tbt1_2021 {text-decoration: none}
	.zzmsd-t_2021 {text-align: center;display: none}
	.zzmsd-t_2021 a {display: inline-block;font-size: 16px;color: #fff;font-weight: bold;height: 40px;border-radius: 10px;padding: 0 12px;line-height: 40px;margin: 20px 5px 0;}
	.zzmsd-t_2021 a.tbt1_2021 {background: url("20210526-sz-bg1.png") no-repeat center;}
	.zzmsd-t_2021 a.tbt2_2021 {background: url("20210526-sz-bg2.png") no-repeat center;}
	.nav_2021 {width: 100%;background: #fff;}
	/*** 20210611 ***/
	.pho-menu_2021 img {vertical-align: top;width: 100%}
	.gaod_2021 {display: block;height: 64px;}
	/***  20210612  ***/
	#wrap1 .logo_2021 {width: 220px;padding: 0;}
	.fot-bot_2021 p:nth-child(2) {display: none;}
	.sec-ban_2021 {margin-bottom: 20px;}
	/*#footer_2021{margin-top: 20px;}*/
	    /*** 20210625 ***/
	.ydd-none_2021, .ft-list_2021 li a.ydd-none_2021, .rig-top_2021 span, .gwp_2021, .rqtq_2021, .zzbs_2021 a.zz-btn2_2021 {display: none;}
	.top-link_2021 {position: static;}
	.sec-ban_2021 {margin-top: 50px;height: 70px;}
	.pho-fix_2021 {box-shadow: none;position: absolute;bottom: auto;top: 65px;padding: 0 30px;width: auto;left: 0;}
	.nav_2021 {margin-top: 0px;}
	.nav_2021 li {font-size: 18px;font-weight: bold;margin-right: 30px;}
	.rig-top_2021 {margin-top: 20px;}
	.allMenu-right {display: inline-block;width: 42px;height: 42px;position: absolute;right: 30px;top: 0;background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));z-index: 99}
	.nav_2021 {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;overflow-x: auto;-webkit-overflow-scrolling: touch;}
	.nav_2021 li {-webkit-box-flex: 0;-webkit-flex: none;-ms-flex: none;flex: none;}
	 .nav_2021::-webkit-scrollbar {
	 display: none;}
	.ss_box2_2021 .picker_2021 {height: 38px;line-height: 38px;}
	.ss_box2_2021 {height: 30px;}
	.ss_box2_2021 .picker_2021:before {height: 16px;}
	.ss_box2_2021 .inp_2021 {height: 30px;line-height: 30px;font-size: 14px;}
	.picker_2021 input {font-size: 14px;}
	.ss_box2_2021 .btn_2021 {font-size: 22px;height: 30px;line-height: 30px;}
	.zzbs_2021 {margin-top: 16px;}
	.zzbs_2021 a {height: 38px;line-height: 38px;font-size: 16px;}
	.ss_box2_2021 {margin-left: 0;}
	.ss_box2_2021 {width: 94%;padding: 0;}
	.zzbs_2021 {width: 13%;}
	.zzbs_2021 a.zz-btn1_2021 {margin-left: 0;width: 100%;padding: 0;text-align: center}
	.gaod_2021 {display: none}
	.ss_box2_2021, .ss_box2_2021 .picker_2021 {box-sizing: content-box;}
	.sec-ban_2021 {margin-bottom: 0;margin-top: 0;}
	.top-link-wap_2021 {height: 110px;}
	.top-link-wap_2021 {position: relative}
	/*** new ***/
	.deb-banner_2021 {background-size: 1400px;}
	.ss_box2_2021 .picker_2021:before {top: 12px}
	.ss_box2_2021 .btn_2021 {height: 38px;font-size: 16px;}
	.btn_2021 i {font-size: 19px;}
	.deb-rsc_2021 {width: auto;}
	.banBox, .nero_left, .detNero, .detNero2, .leftBox, .rightBox {width: auto;float: none}
	.detNero2 {margin-top: 20px;}
	.yjzj1 {width: 49%;float: left}
	.yjzj2 {width: 49%;float: right}
	.focusBox2 .tempWrap {overflow: auto}
	.focusBox2 .slip2, .focusBox2 .slip1 {display: none}
	.search-log_2021 {top: 38.4px;}
}
@media screen and (max-width: 750px) {
	.tab1_2021 span.sp_btn_2021 i, .xw-list-1_2021 li span, .zxft-list_2021 li span {display: none;}
	.tab1_2021 li {margin-right: 15px;}
	.tab1_2021 li:last-child {margin-right: 0;}
	.tab1_2021 span.sp_btn_2021 {font-size: 14px;padding: 0 5px;}
	.yqlj_con_2021 {display: none;}
	.pho-foot_2021 {display: block;padding: 10px 0 0;background: #fff;text-align: center;font-size: 12px;line-height: 28px;}
	.xzk_2021 {padding: 5px 0 10px;background: #f2f2f2;border-top: 1px #eee solid;box-shadow: 0 0 10px rgba(0, 0, 0, .05);}
	.xzk_2021>ul>li {display: inline-block;}
	.xzk_2021 p a, .xzk_2021 ul li p {padding: 0 17px;}
	.mark_2021 {width: 100%;height: 100%;background-color: rgba(0, 0, 0, .5);position: fixed;top: 0;left: 0;z-index: 1000;display: none;}
	.dialog_2021 {width: 80%;background: #fff;position: fixed;top: 50%;left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);max-height: 85%;overflow-y: auto;}
	.dialog_2021 ul li {font-size: 14px;line-height: 24px;padding: 10px 0;border-bottom: 1px #e8e8e8 solid;text-align: left;}
	.dialog_2021 ul li a {display: block;padding: 0 15px;color: #666;}
	.pho-foot_2021 p {display: inline-block;background: url(20201208-shu.png) no-repeat right center;}
	.pho-foot_2021 p span:last-child a, .pho-foot_2021 p>a:last-child, .xzk_2021 ul li:last-child p {background: none;}
	.bot_bg_2021, .fot-bot_2021 {font-size: 12px;}
	.pho-fix_2021 {width: auto;}
	.zzmsd-t_2021 a {font-size: 14px;margin: 20px 2px 0;}
	.ftb_2021 {font-size: 14px;}
	.pho-foot_2021 {padding: 0;}
	/*** 20210625 ***/
	.pho-fix_2021 {padding: 0 20px;}
	.logo_2021 {width: 250px;}
	.rig-top_2021 a.login_2021 {margin-left: 15px;}
	.ft-list_2021 {margin-left: 0;}
	.ft-list_2021 li a {margin: 0 5px;}
	/*.pho-fix_2021{top: 54px;}*/
	.nav_2021 li {margin-right: 20px;}
	.allMenu-right {right: 20px;}
	.sec-ban_2021 {margin-top: 0;}
	/*.ss_box2_2021{width: 65%;}*/
	.zzbs_2021 {width: 27%;}
	.upDown_2021 {right: 8px;}
	.w_1300_2021, .pho-fix_2021, .w1300 {padding: 0 15px;}
	.allMenu-right {right: 15px;}
	.top-link-wap_2021 {height: 105px;}
	/*** new ***/
	.list-1 li span, .deb-rsc_2021, .ss_box2_2021 .picker_2021, .btn_2021 i {display: none;}
	.list-1 li a {width: 95%;}
	.labTab {width: auto;float: none;}
	.ss_box2_2021 .inp_2021 {left: 20%;}
	.ss_box2_2021 .btn_2021 {width: 40px;}
	.deb-banner_2021 {height: 190px;}
	.gdg {max-height: 200px;}
	.ind-tit {width: 100%;}
	.detNero, .detNero2, .nero_left, .leftBox, .rightBox {padding: 0;}
	.qie_lan {margin: 10px 0 0;}
	.zl-tit {height: 85px;font-size: 14px;padding-top: 5px;}
	.qie_lan ul li a, .qie_lan .wndt_zl li a {width: auto}
	.yjzj1, .yjzj2 {width: auto;float: none}
	.ss_box2_2021 .picker_2021 {display: block;}
}
@media screen and (max-width: 540px) {
	.pho-search_2021 button {margin-right: 8%;}
}
@media screen and (max-width: 374px) {
	.w_1300_2021 {padding: 0 15px;}
	/*** 20210625 ***/
	.logo_2021 {width: 210px;}
	.rig-top_2021 a.login_2021 {font-size: 12px;margin-left: 10px;}
	.ft-list_2021 li a, .picker_2021 input, .ss_box2_2021 .inp_2021 {font-size: 12px;}
	.nav_2021 li {font-size: 16px;}
	.sec-ban_2021 {margin-top: 0;}
	.zzbs_2021 a {font-size: 14px;}
	/*.ss_box2_2021,.zzbs_2021{margin-top: 10px;}*/
	.top-link-wap_2021 {height: 95px;}
	.top-link_2021 {height: 95px;}
	.pho-fix_2021 {top: 50px;}
	.item {width: auto;float: none;margin-right: 0}
}
